<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'cy', version '2.7'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Dangos pob cynnig';
$string['allattemptscontributetograde'] = 'Mae pob cynnig yn cyfrannu at radd derfynol y defnyddiwr';
$string['allstudents'] = 'Dangos pob {$a}';
$string['attemptsonly'] = 'Dim ond dangos {$a} gyda chynnig';
$string['attemptsprepage'] = 'Sawl cynnig sy\'n ymddangos ar bob tudalen?';
$string['deleteselected'] = 'Dileu pob cynnig sydd wedi\'u dewis';
$string['done'] = 'Wedi gorffen';
$string['err_failedtodeleteregrades'] = 'Heb lwyddo i ddileu graddau pob cynnig a gyfrifwyd';
$string['err_failedtorecalculateattemptgrades'] = 'Heb lwyddo i ailgyfrifo graddau pob cynnig';
$string['highlightinggraded'] = 'Mae cynnig y defnyddiwr sy\'n cyfrannu at y radd derfynnol wedi\'i hamlygu';
$string['needed'] = 'Angenrheidiol';
$string['noattemptsonly'] = 'Dim ond dangos / llwytho i lawr {$a} heb gynnig';
$string['noattemptstoregrade'] = 'Does dim angen graddio\'r un cynnig  eto';
$string['nogradepermission'] = 'Does gennych chi ddim hawl i roi gradd i\'r cwis hwn.';
$string['onlyoneattemptallowed'] = 'Dim ond un cynnig sydd gan ddefnyddiwr ar y cwis hwn.';
$string['optallattempts'] = 'pob cynnig';
$string['optallstudents'] = 'pob un {$a} sydd wedi neu sydd heb roi cynnig ar y cwis hwb';
$string['optattemptsonly'] = '{$a} sydd wedi rhoi cynnig ar y cwis hwn';
$string['optnoattemptsonly'] = '{$a} sydd heb roi cynnig ar y cwis hwn';
$string['optonlyregradedattempts'] = 'sydd wedi cael eu graddio eto / eu marcio bod angen eu graddio eto';
$string['overview'] = 'Graddau';
$string['overviewdownload'] = 'Llwytho golwg gyffredinol i lawr';
$string['overviewfilename'] = 'graddau';
$string['overviewreport'] = 'Adroddiad graddau';
$string['overviewreportgraph'] = 'Cyfanswm nifer y myfyrwyr sy\'n cyflawni\'r pob ystod gradd';
$string['overviewreportgraphgroup'] = 'Nifer y myfyrwyr yn y grŵp \'{$a}\' sy\'n cyflawni\'r ystodau gradd';
$string['pagesize'] = 'Maint tudalen';
$string['pluginname'] = 'Graddau';
$string['preferencespage'] = 'Hoff ddewisiadau ar gyfer y dudalen hon yn unig';
$string['preferencessave'] = 'Dangos adroddiad';
$string['preferencesuser'] = 'Eich hoff ddewisiadau ar gyfer yr adroddiad hwn';
$string['regrade'] = 'Graddio eto';
$string['regradeall'] = 'Graddio\'r cyfan eto';
$string['regradealldry'] = 'Ymarfer graddio\'r cwbl eto';
$string['regradealldrydo'] = 'Pob cynnig i raddio eto sydd angen cael eu graddio eto ({$a})';
$string['regradealldrydogroup'] = 'Pob cynnig i raddio eto ({$a->countregradeneeded}) sydd wedi\'u marcio bod angen eu graddio eto yn y grŵp \'{$a->groupname}\'';
$string['regradealldrygroup'] = 'Ymarfer graddio\'r cwbl eto yn y grŵp \'{$a->groupname}\'';
$string['regradeallgroup'] = 'Graddio\'r grŵp hwn eto: \'{$a->groupname}\'';
$string['regradeheader'] = 'Wrthi\'n graddio eto';
$string['regradeselected'] = 'Graddio pob cynnig a ddewiswyd eto';
$string['show'] = 'Dangos / llwytho i lawr';
$string['showattempts'] = 'Dim ond dangos / llwytho i lawr pob cynnig';
$string['showdetailedmarks'] = 'Dangos / llwytho i lawr y marciau ar gyfer pob cwestiwn';
$string['showinggraded'] = 'Dangos dim ond y cynnig sydd wedi cael ei raddio ar gyfer pob defnyddiwr';
$string['showinggradedandungraded'] = 'Dangos pob cynnig sydd wedi cael ei raddio a phob un sydd heb ar gyfer pob defnyddiwr. Mae\'r cynnig sydd wedi\'i raddio wedi\'i amlygu. Y dull graddio ar gyfer y cwis hwn yw {$a}.';
$string['studentingroup'] = '{$a->coursestudent}\' yn y grŵp \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' yn y grŵp hwn';
