<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'cy', version '2.7'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'Caniatáu i ddefnyddiwr ddewis set nodau';
$string['configallowusermailcharset'] = 'Os ydych chi\'n galluogi hyn, gall pob defnyddiwr yn y safle benodi ei set nodau ei hun ar gyfer e-bost.';
$string['configmailnewline'] = 'Nodau llinell newydd a ddefnyddir mewn negeseuon e-bost. Mae angen CRLF yn unol ag RFC 822bis, mae rhai gweinyddion post yn trosi o LF i CRLF yn awtomatig, mae gweinyddion post eraill yn trosi\'n anghywir o CRLF i CRCRLF, ond eto mae eraill yn gwrthod negeseuon e-bost gydag LF noeth (qmail er enghraifft). Ceisiwch newid y gosodiad hwn os ydych chi\'n cael problemau gyda negeseuon e-bost ddim yn cyrraedd neu linellau newydd dwbl.';
$string['confignoreplyaddress'] = 'Weithiau, anfonir e-bost ar ran defnyddiwr (e.e. negeseuon fforwm). Caiff y cyfeiriad e-bost a nodwch yma ei ddefnyddio fel cyfeiriad "Odi wrth" yn yr achosion hynny lle na ddylai\'r derbynyddion allu ateb yn uniongyrchol i\'r defnyddiwr (e.e. pan fydd defnyddiwr yn dewis cadw ei gyfeiriad yn gyfrinachol).';
$string['configsitemailcharset'] = 'Caiff pob neges e-bost a gynhyrchir ei hanfon gan eich safle yn y set nodau a bennir yma. Fodd bynnag, bydd pob defnyddiwr unigol yn gallu ei addasu os galluogir y gosodiad nesaf.';
$string['configsmtphosts'] = 'Rhowch enw llawn un neu fwy o weinyddion SMTP lleol y dylai Moodle eu defnyddio i anfon neges (e.e. \'mail.a.com\' neu \'mail.a.com;mail.b.com\'). I ddynodi porth nad yw\'n ddiofyn (er enghraifft, ac eithrio porth 25), gallwch ddefnyddio\'r [gweinydd]:[porth] syntax (ee \'mail.a.com:587\'. Os byddwch yn ei adael yn wag, bydd Moodle yn defnyddio\'r dull PHP diofyn o anfon neges.';
$string['configsmtpmaxbulk'] = 'Y nifer fwyaf o negeseuon sy\'n cael eu hanfon ym mhob sesiwn SMTP. Gallai rhoi\'r negeseuon mewn grŵp gyflymu\'r broses o anfon negeseuon e-bost. Os yw\'r gwerthoedd yn is na 2, bydd hyn yn gorfodi creu sesiwn SMTP newydd ar gyfer pob neges e-bost.';
$string['configsmtpuser'] = 'Os ydych chi wedi pennu gweinydd SMTP uchod, a bod y gweinydd yn gofyn am ddilysu, rhowch yr enw defnyddiwr a\'r cyfrinair yma.';
$string['email'] = 'Anfon hysbysiadau e-bost at';
$string['mailnewline'] = 'Nodau llinell newydd mewn negeseuon';
$string['noreplyaddress'] = 'Cyfeiriad dim ateb';
$string['pluginname'] = 'E-bost';
$string['sitemailcharset'] = 'Set nodau';
$string['smtphosts'] = 'Gwesteiwyr SMTP';
$string['smtpmaxbulk'] = 'Hyd y sesiwn SMTP';
$string['smtppass'] = 'Cyfrinair SMTP';
$string['smtpuser'] = 'Enw defnyddiwr SMTP';
